*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: "open sans", sans-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
		/* border-size border-type border-color */
}

header .nav, header .nav-logo{
	margin: 0.5rem; /* top bottom left and right margin are modified */
	display: inline;
}

/* paddings  */

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/* div default property is going down */
#intro div{
	text-align: center;
}

.header{
	text-align: center;
}

/* inline-block - depends on the modification of width and height
	inline - depends on the length of content
*/

#succeed-info > div > h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div{
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-left: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}

footer{

}

#pre-footer{
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    box-sizing: inherit;
    background-color: #0E2465 !important

}

#pre-footer > div > h3{
	margin-bottom: 0.5rem;
	text-align: left;
	color: hotpink;

}

#pre-footer div{
	color: #e8e6e3 !important;
	display: inline-block;
	width: 23%;
	margin-left: 0.5rem;
	margin-left: 0.5rem;
	vertical-align: top;
	min-height: 175px;

}

footer {
	text-align: center;
	margin-top: 0.7rem;
	border-spacing: 5px;
	
}











